/usr/pkgsrc/sysutils/munin-node/patches/patch-aa
/usr/pkgsrc/sysutils/munin-node/patches/patch-ab
/usr/pkgsrc/sysutils/munin-node/patches/patch-ac
/usr/pkgsrc/sysutils/munin-node/patches/patch-ad
/usr/pkgsrc/sysutils/munin-node/patches/patch-ae
/usr/pkgsrc/sysutils/munin-node/patches/patch-af
/usr/pkgsrc/sysutils/munin-node/patches/patch-ag
/usr/pkgsrc/sysutils/munin-node/patches/patch-ah
